<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_Gr" Naslov="Emri Grupa" Formula="" Sirina="45" DaliSuma="N" KojTip="S" Font="" Kod="" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
